cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

How to install MOVE 4.7 with EPO 5.10?

Hello,

 

I've upgraded my epo from 5.3.2 to 5.10 ,

 I'm trying to install Move exstansion and package "Multi-Platform" , getting errors while uploading the exstasion .

 

My first question is if MOVE supports EPO 5.10 ?

from the installation docs , seems that not.

 

if it does support ,do i need to install it as at  the installationg guide ....?

2 Replies
McAfee Employee patrakshar
McAfee Employee
Report Inappropriate Content
Message 2 of 3

Re: How to install MOVE 4.7 with EPO 5.10?

Re: How to install MOVE 4.7 with EPO 5.10?

Hi,

 

So in order to get the missing files i need to open a support ticket?

 

why these files can't be published for all costumers ?

in order to create a support ticket i need to wait aproximally 1 hour, not including reply time waiting.

 

thank you for your quick reply

 

 

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator